<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Besnik</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      http-equiv="Content-Security-Policy"
      content="upgrade-insecure-requests"
    />
    <link rel="stylesheet" type="text/css" href="css/login_signUp.css" />
    <link rel="icon" href="/thuc-tap/assets/Logo.svg" type="image/icon type" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/gh/lykmapipo/themify-icons@0.1.2/css/themify-icons.css"
    />
  </head>
  <body>
    <div class="logo">
      <img src="./assets/Logo.svg" alt="Sample image" />
      <img src="./assets/SubLogo.svg" alt="Sample image" />
    </div>
    <div class="container mb-5">
      <ul class="nav nav-tabs" id="myTab" role="tablist">
        <li class="nav-item" role="presentation">
          <button
            class="nav-link active"
            id="logIn-ta"
            data-bs-toggle="tab"
            data-bs-target="#logIn"
            type="button"
            role="tab"
            aria-controls="logIn"
            aria-selected="true"
          >
            Log In
          </button>
        </li>
        <li class="nav-item" role="presentation">
          <button
            class="nav-link"
            id="profile-tab"
            data-bs-toggle="tab"
            data-bs-target="#profile"
            type="button"
            role="tab"
            aria-controls="profile"
            aria-selected="false"
          >
            Sign Up
          </button>
        </li>
      </ul>
      <div class="tab-content mt-3" id="myTabContent">
        <div
          class="tab-pane fade show active"
          id="logIn"
          role="tabpanel"
          aria-labelledby="logIn-tab"
        >
          <div class="title text-center mb-4">
            <h1>Sign In to Besnik</h1>
            <div>
              New Here?
              <span>Create an Account</span>
            </div>
          </div>
          <div>
            <form id="logIn">
              <div class="error"></div>
              <div>
                <!-- Email input -->
                <div class="form-outline mb-3">
                  <label class="form-label" for="form3Example1">Email</label>
                  <input
                    type="email"
                    id="form3Example1"
                    class="form-control"
                    placeholder="Email"
                    name="username"
                  />
                </div>

                <!-- Password input -->
                <div class="form-outline mb-3">
                  <label class="form-label" for="form3Example2">Password</label>
                  <input
                    type="password"
                    id="form3Example2"
                    class="form-control"
                    placeholder="Password"
                    name="password"
                  />
                </div>
              </div>
              <div class="mt-4">
                <button type="submit" class="btn btn-primary">Continue</button>
              </div>
            </form>
          </div>
        </div>
        <div
          class="tab-pane fade"
          id="profile"
          role="tabpanel"
          aria-labelledby="profile-tab"
        >
          <div class="title text-center mb-4">
            <h1>Create an Account</h1>
            <div>
              Already have an account?
              <span>Forgot Password ?</span>
            </div>
          </div>
          <div>
            <form id="signUp">
              <div class="error"></div>
              <!-- Email input -->
              <div class="form-outline mb-3">
                <label class="form-label" for="form3Example3"
                  >Email address
                </label>
                <input
                  type="email"
                  id="form3Example3"
                  class="form-control"
                  placeholder="Email"
                  name="username"
                />
              </div>

              <!-- Password input -->
              <div class="form-outline mb-3">
                <label class="form-label" for="form3Example4">Password </label>
                <input
                  type="password"
                  id="form3Example4"
                  class="form-control"
                  placeholder="Password"
                  name="password"
                />
                <div class="strength d-flex mt-2">
                  <div class="strength-item"></div>
                  <div class="strength-item"></div>
                  <div class="strength-item"></div>
                  <div class="strength-item"></div>
                </div>
                <div class="passwordDes">
                  Use 8 or more characters with a mix of letters, numbers &
                  symbols.
                </div>
              </div>

              <!-- Password confirm input -->
              <div class="form-outline mb-3">
                <label class="form-label" for="form3Example5"
                  >Password Confirmation
                </label>
                <input
                  type="password"
                  id="form3Example5"
                  class="form-control"
                  placeholder="Password confirmation"
                  name="passwordConfirmation"
                />
              </div>
              <div class="form-check">
                <input
                  class="form-check-input"
                  type="checkbox"
                  value=""
                  id="flexCheckDefault"
                  name="checkBox"
                />
                <label class="form-check-label" for="flexCheckDefault">
                  I Agree the
                  <span>terms and conditions.</span>
                </label>
              </div>
              <div class="text-center mt-4">
                <button class="btn btn-primary" type="submit">Submit</button>
              </div>
              <div class="text-center mt-3">
                <button class="btn" type="reset">Cancel</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </body>
  <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.2.1.min.js"></script>
  <script
    src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.5/jquery.validate.min.js"
    integrity="sha512-rstIgDs0xPgmG6RX1Aba4KV5cWJbAMcvRCVmglpam9SoHZiUCyQVDdH2LPlxoHtrv17XWblE/V/PP+Tr04hbtA=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  ></script>
  <script
    src="https://code.jquery.com/ui/1.13.2/jquery-ui.min.js"
    integrity="sha256-lSjKY0/srUM9BE3dPm+c4fBo1dky2v27Gdjm2uoZaL0="
    crossorigin="anonymous"
  ></script>
  <script
    src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"
  ></script>
  <script type="text/javascript" src="js/validator.js"></script>
</html>
